<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="fbs.js"></script><link rel="stylesheet" type="text/css" href="style.css">
</head>
<body class="pgBgnd" id="XC9572XL">
<span id="fbsum" class="pgRef"><h3 align="center">Function Blocks</h3>
<table align="center" width="90%" border="1" cellpadding="0" cellspacing="0">
<tr class="pgHeader">
<th>Function Block</th>
<th>Macrocells Used/Total</th>
<th>Function Block Inputs Used/Total</th>
<th>Product Terms Used/Total</th>
<th>Pins Used/Total</th>
</tr>
<tr>
<td align="center"><a href="javascript:showFBDetail('FB1');" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB1</a></td>
<td align="center">1 / 18</td>
<td align="center">3 / 54</td>
<td align="center">2 / 90</td>
<td align="center">1 / 9</td>
</tr>
<tr>
<td align="center"><a href="javascript:showFBDetail('FB2');" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">1 / 18</td>
<td align="center">4 / 54</td>
<td align="center">4 / 90</td>
<td align="center">1 / 9</td>
</tr>
<tr>
<td align="center"><a href="javascript:showFBDetail('FB3');" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">2 / 18</td>
<td align="center">4 / 54</td>
<td align="center">4 / 90</td>
<td align="center">2 / 9</td>
</tr>
<tr>
<td align="center"><a href="javascript:showFBDetail('FB4');" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">0 / 18</td>
<td align="center">0 / 54</td>
<td align="center">0 / 90</td>
<td align="center">0 / 7</td>
</tr>
</table></span><form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page"></td>
</tr></table></span></form>
</body>
</html>
